QGIS Application - Bug report #5921
QGIS 1.8 and Windows 7
2012-07-01 02:50 AM - Lee Han

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:master Regression?: No
Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 15361
Description

Hello,

Once QGIS Lisboa is installed without any warning message, there s no way to launch the program.
Indeed, nothing happens after a clik on the browser or desktop icon.

| tried 3 times ; i m the admin of my computer and 1.7.4 was ok on the same computer.

Any idea ?

thx

History

#1 - 2012-09-04 11:52 AM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2012-10-18 10:35 AM - Thomas Arnold

Hi Lee,

can you open the windows command console (cmd.exe) and start FolderWhereQgislslInstalled/bin/qgis.bat manually. Will be displayes any errors?

#3 - 2012-12-30 09:26 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Open to Closed

probably a local problem, closing for lack of feedback, please reopen if necessary.
